### Method

# FwupdPlugin StructEfiLz77DecompressorHeader ref

#### Declaration [src]

    FuStructEfiLz77DecompressorHeader*
    fu_struct_efi_lz77_decompressor_header_ref (
      FuStructEfiLz77DecompressorHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiLz77DecompressorHeader`
| No description available.
| The data is owned by the instance.